import Component from '../../component.js'
import CoEuiDropdown from './eui-dropdown.js'

export default class CoEuiCardFooterMenuContent extends Component {
  constructor(parent) {
    let selector = 'eui-card-footer-menu-content';
    super(parent, selector);
    // https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/components/eui-card/components/eui-card-footer/eui-card-footer-menu-content.component.html
  }
  get euiDropdownCO() {
    return new CoEuiDropdown(this.currentPath);
  }
}


